﻿/****************************************************************************************/
/*                                                                                      */
/*                      COLOUR STYLE SHEET FOR CORPORATE SITES                          */
/*                          (CHANGE VALUES AS REQUIRED)                                 */
/*                                                                                      */
/****************************************************************************************/	



/***********************************************************************************************************/
/*                                         PAGE BANNER                                                     */
/***********************************************************************************************************/

/* BACKGROUND COLOUR AND TEXT COLOUR FOR TOP BANNER */
	#header {
		background: #091969;
		color: #ffffff;
	}
	
	#header .max-width {	
		background: transparent url(/Style%20Library/gov/theme/images/header-bg.jpg) no-repeat 30% 50%;	
		min-height: 125px;	
	}
	
	#site-name a {
		display: block;
	}

	#site-name img {	
		height: 47px !important;
		width: 281px;
		display: block;
	}
	
	#department {	
		margin-right: 150px;
		padding: 50px 0 0 0;
	}
		
/* TEXT COLOUR FOR TOOLBAR */
	#header a,
	#header a:link,
	#header a:visited {
		color: #ffffff;
	}

/* TEXT AND HOVER COLOUR FOR TOOLBAR */
	#tools a:hover {
		background-color: #091969;
		color:#ffffff;
		text-decoration:none;
	}
	
	#tools .siteactions a:hover {
		background: #dbe5f1;	
	}

	#tools { 
		color:#ffffff;
		background: #031ea2;	
	}
	


/***********************************************************************************************************/
/*                                         GLOBAL NAVIGATION                                               */
/***********************************************************************************************************/

/* BACKGROUND COLOUR AND TEXT COLOUR FOR THE GLOBAL NAVIGATION BAR */
    #nav-site {
        background: #0280a9; /*#7a6691;*/
        color: #fff;
    }

/* TEXT COLOUR FOR GLOBAL NAVIGATION BAR */
	#nav-site a,
	#nav-site a:link,
	#nav-site a:visited {
		color: #fff;
		display: block;
		white-space: nowrap;
		font-weight: bold;
	}
	
/* ON HOVER COLOUR FOR SUB MENU ITEMS 
html body#qld-gov-au.v4master form#aspnetForm div#s4-workspace div#s4-bodyContainer.bdycontainer div#nav-site.s4-notdlg div.max-width div.noindex ul.qg-drop-down div.noindex ul a:hover
{ background-color: #999999}*/


/* TEXT AND HOVER COLOUR FOR GLOBAL NAVIGATION BAR */
	#nav-site ul li:hover a,
	#nav-site ul li:hover a:link,
	#nav-site ul li:hover a:hover,
	#nav-site ul li:hover a:visited,
	#nav-site ul li.hover a,
	#nav-site ul li.hover a:link,
	#nav-site ul li.hover a:hover,
	#nav-site ul li.hover a:visited,
	#nav-site ul li a.open,
	#nav-site ul li a.open:link,
	#nav-site ul li a.open:hover,
	#nav-site ul li a.open:visited {
		
		background: #02577c; /*#6e578a; */
		color:#fff;
		/*margin: 0;*/
		
	}
	
	#nav-site ul ul {
		background: #02577c; /* #6e578a;*/
}
	
/* Fix alignment for Global navigation items - Do not change
	html body#qld-gov-au.v4master form#aspnetForm div#s4-workspace div#s4-bodyContainer.bdycontainer div#nav-site.s4-notdlg {padding:6px}*/

/* Fix alignment tool bar - Do not change */
	.signin, #tools li {
		line-height: 2.5;
	}
	
	#tools .search {
		line-height: 1;	
	}
	
	#zz5_Menu {	margin-top:-2px;}	
	#zz14_SiteActionsMenu {
		margin-top:1px;
	}

/* FIX ALIGNMENT FOR SUBMENU ITEMS - Do not change 
	html body#qld-gov-au.v4master form#aspnetForm div#s4-workspace div#s4-bodyContainer.bdycontainer div#nav-site.s4-notdlg div.max-width div.noindex ul.qg-drop-down div.noindex ul a
	{ margin-left: -3px}*/





/***********************************************************************************************************/
/*                                          WEB PARTS                                              */
/***********************************************************************************************************/


/*******left hand section******************/
#home-nav-section {	
	background: none;
}

td.s4-wpcell-plain {
	background: none;
}

.s4-wpTopTable {	
	background: #fff;	
	margin-bottom: 1em;
}

.s4-wpcell-plain .s4-wpTopTable p {
	margin: 0.5em 1em;
}

.s4-wpcell-plain .s4-wpTopTable h3 {
	margin: 0.5em;
	padding: 0;
	vertical-align: middle;
}

#MSOZoneCell_WebPartWPQ5 {
	background: none;
}

.ms-wpContentDivSpace {
	padding-bottom: 1em;
}


/***********************************************************************************************************/
/*                                         Document Properties                                                     */
/***********************************************************************************************************/

#document-properties .box-sizing {
	/*background: none;*/
}


/***********************************************************************************************************/
/*                                         HomePage Slider                                                 */
/***********************************************************************************************************/

/* Turn slider on / off */
#slider {
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}

/* Set width or max-width of the homepage slider */
#slides 
{
    width:auto;
    height:auto;
 	max-width:800px; 
 	max-height:800px;  
} 




/***********************************************************************************************************/
/*                                          LEFT-HAND NAVIGATION                                           */
/***********************************************************************************************************/
	
/* BACKGROUND COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART */	
	#nav-section .box-sizing {
		background: #FFFFFF;
	}

/* LINK TEXT COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART */	
	#nav-section a {
		color: #666666; 
		vertical-align: middle; 
		display: inline-block;
	}

/* LINK TEXT and HOVER COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART */		
	#nav-section a:hover {
		background-color: #999999;
		color:#ffffff;
	}
	
		
/* BACKGROUND COLOUR AND TEXT COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART HEADING */	
	#nav-section h2 {
		color: #17365d;
		font-size: 150%;
		background: none;		
	}
	
/* BACKGROUND COLOUR, SIZES AND TEXT COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART HEADING RENDER AS LINK*/	
	#nav-header  {
		color: #17365d !important;
		font-size: 150%;
		background: none;		
		font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
		display: block;
		font-weight: normal;
		margin: 0.3em 0.3em 0.5em 0.3em;
		padding: 0.3em 0.5em;
		text-decoration: none !important;
	}	

/* TEXT HEIGHT FOR NAVIGATION */
	.menu-item-text { min-height:15px; }


#nav-section ul {
	margin: 0 0.5em 1em 2.5em;
}

/***********************************************************************************************************/
/*                                          MAIN PAGE CONTENT                                              */
/***********************************************************************************************************/
	
/* BACKGROUND COLOUR AND IMAGE FOR THE MAIN PAGE CONTENT was dbe5f1 */	
	#page-container {
		background: #A9D0F5;
	}
		
/* TEXT COLOUR FOR BODY */
	body {
		color: #333333;
	}
	
/* ARTICLE SECTION */

/*#home-content .article .box-sizing {
	background: none;
}	*/

/* TEXT COLOUR FOR HYPERLINKS */
	a, a:link, a:visited, a:hover {
		color: #0265E1;
	}

/* BACKGROUND COLOUR FOR THE BREADCRUMB SECTION */	
	#breadcrumbs {
		background: #fff;
	}
	
	#breadcrumbs span {
		padding: 0.2em 0.5em 0.3em;
		display: inline-block;
	}
	
	#breadcrumbs span a {
		color: #000;
	}
	
	#breadcrumbs .breadcrumbpath {
		display: none;
	}


/* TEXT VALUES FOR PAGE CONTENT WEB PARTS */		

h1, h2, h3, h4, h5, .ms-WPTitle, .ms-standardheader, ms-rteElement-H2, h2.ms-rteElement-H2, .slide h4 {
	color: #17365d;
}

h1 {
	border-bottom: 2px solid #17365d;
    margin-bottom: 0.5em;
}

p {
	/*margin-top: 0;*/
}

h2, ms-rteElement-H2, h2.ms-rteElement-H2 {
	font-size: 150%;
	font-weight: bold;
}	

.ms-WPTitle, .ms-standardheader {
	font-size: 130%;
	font-family:"Trebuchet MS",Helvetica,Arial,sans-serif;
	font-weight: bold;
}

.ms-rteElement-P {	
	color: #333;
}

.ms-rteElement-H3 {
	font-size: 130%;
}

/*********************************************************************************************************
											Landing Page Banners
/*********************************************************************************************************/

.banner {
	/*background: #17365d;*/
	overflow: hidden;
	margin: 1em 0 2em 0;
}

.banner img {
	float: right;
	clear: right;
	margin: 0;
	/*padding: 0;*/
	padding: 1.5em 1.5em 0.5em 0;
}

.banner p {	
	color: #fff;
	font-weight: normal;
	margin: 0 0.5em;
	width: 60%; /*70%;*/
	float: left;
	padding: 1.5em 0.7em;
}

.green {
	background: #217e01;
}

.blue {
	background: #17365d;
}

.red {
	background: #C0391B;
}

.brown {
	background: #B36301;
}

.purple {
	background: #4d3069;
}

.grey {
	background: #625c5a;
}

.teal {
	background: #005058;
}

/*********************************************************************************************************
											ASIDE
/*********************************************************************************************************/

.aside div {
	margin: 0;
}

.aside li {
	padding: 0 10px 0.5em 12px; /*0 0 0 12px;*/
	background: transparent url(/Style%20Library/gov/theme/images/arrow-breadcrumb.png) no-repeat left 12px;
	list-style: none;
	margin: 0 0 0 0.5em; /*0 0 1em 0.5em*/
	line-height: 1.4;
	border: none;
}

.aside li a span {
	line-height: 1.5;
	color: #0072bc;
	font-family: Verdana,Arial,sans-serif;
	text-align: left;
	font-size: 100%;	
}

.aside td, .aside th {
	vertical-align: middle;
}


.aside .medium {
	font-size: 150%;
	color: #17365d;
	margin: 0 0.5em;
}

.link-item, .link-item a, .link-item a:link {
	font-size: 100%;
}

.s4-wpcell-plain .s4-wpTopTable blockquote h3 {
	margin: 0;
}

/********HOMEPAGE ASIDE***********************/

.aside .box-sizing {
	/*background: none;*/
	border:none;
}



/***********************************************************************************************************/
/*                                          PAGE FOOTER                                                    */
/***********************************************************************************************************/
	
/* BACKGROUND COLOUR AND TEXT COLOUR FOR THE PAGE FOOTER */	
	#footer {
		background: #091969;
		color: #ffffff;
	}

/* TEXT COLOUR LINKS ON THE PAGE FOOTER */		
	#footer a,
	#footer a:link,
	#footer a:visited {
		color: #fff;
	}




/******************************************************************************************************
								HOME PAGE SLIDER

*******************************************************************************************************/

/*slider*/

#spotlight td {
	height: 25px !important;
}

.anythingSlider {
	height: 320px !important;
	overflow: visible;
   /* width: 100% !important;*/
}

#spotlight ul li .slide, #spotlight ul li .slide img {
	margin-top: 0 !important;
}

#spotlight ul li .slide h4 {
	
	color: #b9babb;
	font-weight: normal;
    padding: 0 !important;
}  


#spotlight ul li .slide h4 a {
	color: #001d2f;
	display: block;
}
	

/*div.anythingSlider .back {
	right: 40px !important;
	bottom: 10px !important;
}

div.anythingSlider .forward {
	bottom: 10px !important;
}

div.anythingSlider .forward {
	width: 20px !important;
	height: 20px !important;
}*/

div.anythingSlider .back a {
	background: transparent url(/Style%20Library/gov/theme/images/previous.png) no-repeat 0 0 !important;
}

div.anythingSlider .forward a {
	background: transparent url(/Style%20Library/gov/theme/images/next_new.png) no-repeat 0 0 !important;

}

div.anythingSlider .start-stop {
	background: transparent url(/Style%20Library/gov/theme/images/play.png) no-repeat 0 0 !important;
	border-radius: none !important;
	text-indent: -9999px;
	position:absolute;
	bottom: 10px;
	right: 70px;
	float: none;
	width: 20px !important;
	padding: 0 !important;
    height: 20px;
}


div.anythingSlider .start-stop.playing {
	background: transparent url(/Style%20Library/gov/theme/images/pause.png) no-repeat 0 0 !important;
	text-indent: -9999px;
}

#spotlight ul li .slide img {
      margin: 0 !important;  
}


#spotlight ul li .slide .caption {
    position: absolute;
	width: 100%;
	bottom:10px;
	background: #cbebfc;
	padding: 10px !important;
    min-height: 20px;
}

#spotlight ul li .slide .caption h4 {
    width: 75%;
}

#spotlight ul li .slide p {
     font-size: 120%; 
    color: #4a4b4c;
    padding-bottom: 1em;
}

div.anythingSlider {
	margin: 0 0.8em 1em 0 !important;
}